@charset "UTF-8";
@import url("https://pack-digital.fr/Ressources/fonts/GalanoGrotesque/stylesheet.css");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");
/* FONT-FAMILY VARIABLES */
/* FONT-SIZE VARIABLES */
/* FONT-WEIGHT VARIABLES */
/* COLOR VARIABLES */
/* PADDING VARIABLES */
/* ESSENTIALS */
*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
}

html {
  width: 100%;
  height: 100%;
  font-family: "Galano Grotesque";
  color: #000033;
  font-size: 16px;
  font-weight: 900;
}

body {
  width: 100%;
  height: 100%;
  -webkit-print-color-adjust: exact !important;
}

.app {
  width: 100%;
  height: 100%;
}
@media all and (max-width: 700px) {
  .app {
    height: initial;
  }
}

.vertical {
  display: table-cell;
  vertical-align: middle;
}

.response {
  width: 900px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
@media all and (max-width: 900px) {
  .response {
    width: 100%;
  }
}

@-webkit-keyframes float {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}

@keyframes float {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px);
  }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}
a {
  color: inherit;
  text-decoration: none;
}

ul {
  list-style-type: none;
}

header {
  width: 100%;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  z-index: 999;
  background: none;
  top: 0;
  left: 0;
  -webkit-transition: all 75ms cubic-bezier(0.17, 0.67, 0.83, 0.67);
  transition: all 75ms cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
header.fixed {
  background: white;
}
header .logo {
  width: 150px;
  height: 100%;
  padding: 10px;
}
header .logo svg {
  width: 100%;
  height: 100%;
  fill: #000033;
}
header .menu {
  width: calc(100% - 150px);
  height: 100%;
}
header .buttons {
  width: 160px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
}
header .buttons .button {
  width: 70px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .buttons .button .icon:before {
  font-size: 30px;
  content: "\f59b";
  font-family: "Material Symbols Outlined";
  border: 4px solid;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .buttons .button .icon.info:before {
  content: "\f59b";
}
header .buttons .button .icon.call:before {
  content: "\e61d";
}

main {
  width: 100%;
  height: 100%;
}
main section {
  width: 100%;
  height: 100%;
}
main section.banner {
  background: #00dea1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 90px;
}
@media all and (max-width: 700px) {
  main section.banner {
    display: block;
    height: initial;
  }
  main section.banner article {
    width: 100%;
  }
}
main section.banner article {
  width: 50%;
  height: 100%;
  padding: 50px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (max-width: 700px) {
  main section.banner article {
    width: 100%;
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
  }
}
main section.banner article.ad {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media all and (max-width: 700px) {
  main section.banner article.ad {
    padding-bottom: 0 !important;
    margin-bottom: -100px !important;
  }
}
main section.banner article.form {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 50px;
}
@media all and (max-width: 700px) {
  main section.banner article.form {
    padding-top: 120px !important;
  }
}
main section.banner article.form .card {
  max-width: 300px;
  border-radius: 20px;
  background: #ffffff;
}
main section.banner article.form .card .head {
  width: 100%;
  height: 100px;
  background: #000033;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: white;
  border-radius: 20px 20px 0 0;
}
main section.banner article.form .card .head span {
  display: block;
}
main section.banner article.form .card .head span.title {
  font-size: 20px;
  color: #00dea1;
}
main section.banner article.form .card .head span.subtitle {
  font-size: 11px;
  line-height: 14px;
  font-weight: 400;
  font-style: italic;
}
main section.banner article.form .card form .rsformProgress {
  padding: 10px;
}
main section.banner article.form .card form .rsformProgress p {
  display: none;
}
main section.banner article.form .card form .rsformProgress .rsformProgressContainer {
  width: 100%;
  height: 10px;
  background: #f4f4f4;
  border-radius: 10px;
  border: 0;
}
main section.banner article.form .card form .rsformProgress .rsformProgressContainer .rsformProgressBar {
  height: 100%;
  background: #00dea1;
  border-radius: 10px;
}
main section.banner article.form .card form .formRed {
  color: red;
  font-weight: bold;
  font-size: 10px;
  line-height: 13px;
  margin-bottom: 10px;
}
main section.banner article.form .card form fieldset {
  border: 0;
}
main section.banner article.form .card form fieldset.formHidden {
  display: none;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group {
  padding: 10px 20px;
  padding-top: 0;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.hidden {
  display: none;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls input[type=text] {
  border: 2px solid #00dea1;
  color: #00dea1 !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls input[type=text]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
  box-shadow: 0 0 0 1000px white inset !important;
  -webkit-text-fill-color: #00dea1 !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .message, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message {
  color: #00dea1;
  font-size: 11px;
  line-height: 13px;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto;
  padding: 5px 0;
  display: block;
  white-space: nowrap; /* On empêche le retour à la ligne */
  overflow: hidden; /* On cache les éléments qui peuvent dépasser */
  text-overflow: ellipsis; /* On demande un ellipsis */
  width: 200px; /* On donne une largeur fixe */
  position: relative;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .message#email-message, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .message#telephone-message, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message#email-message, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message#telephone-message {
  visibility: hidden;
  height: 0;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .message:before, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message:before {
  content: "\e5ca";
  color: #00dea1;
  font-family: "Material Symbols Outlined";
  border: 2px solid;
  border-radius: 100%;
  font-size: 14px;
  width: 18px;
  height: 18px;
  position: relative;
  left: 0px;
  top: 2px;
  line-height: 14px;
  display: inline-block;
  margin-right: 3px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.error .formControls input[type=text] {
  border: 2px solid red;
  color: red !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.error .formControls input[type=text]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
  box-shadow: 0 0 0 1000px white inset !important;
  -webkit-text-fill-color: red !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.error .formControls .message, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.error .formControls .domain-message {
  color: red;
  font-size: 11px;
  line-height: 13px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls input[type=text] {
  border: 2px solid orange;
  color: orange !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls input[type=text]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
  box-shadow: 0 0 0 1000px white inset !important;
  -webkit-text-fill-color: orange !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls .message, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls .domain-message {
  color: orange;
  font-size: 11px;
  line-height: 13px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group h3 {
  font-size: 16px;
  line-height: 16px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group p {
  font-size: 16px;
  line-height: 20px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .thanks {
  padding: 0;
  display: -ms-grid;
  display: grid;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.rsform-block-recommandations-txt p {
  font-weight: 400;
  text-align: left;
  font-size: 11px;
  line-height: 15px;
  margin-top: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.rsform-block-recommandations-txt ul {
  font-weight: 400;
  text-align: left;
  font-size: 11px;
  line-height: 15px;
  margin-top: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.rsform-block-recommandations-txt ul li {
  font-weight: 700;
  line-height: 18px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.rsform-block-recommandations-txt ul li:before {
  content: "📄";
  margin-right: 4px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.rsform-block-recommandations-txt ul li p {
  margin: 0;
  margin-bottom: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.rsform-block-recommandations-txt ul li h5 {
  display: inline-block;
  font-size: 11px;
  line-height: 15px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group small {
  font-size: 9px;
  line-height: 11px !important;
  font-weight: 400;
  margin-top: 10px;
  font-style: italic;
  display: block;
  text-align: center;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group label {
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  display: block;
  padding-bottom: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input {
  font-family: "Galano Grotesque";
  font-weight: 600;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text] {
  text-align: center;
  height: 50px;
  font-size: 25px;
  width: 100%;
  padding: 15px;
  display: inline-block;
  border-radius: 8px;
  border: 2px solid #ddd;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::-webkit-input-placeholder {
  color: #ddd;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::-moz-placeholder {
  color: #ddd;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]:-ms-input-placeholder {
  color: #ddd;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::-ms-input-placeholder {
  color: #ddd;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::placeholder {
  color: #ddd;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
  box-shadow: 0 0 0 1000px white inset !important;
  -webkit-text-fill-color: #000 !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text].simple {
  font-size: 16px !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text].simple::-webkit-input-placeholder {
  visibility: hidden;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text].simple::-moz-placeholder {
  visibility: hidden;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text].simple:-ms-input-placeholder {
  visibility: hidden;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text].simple::-ms-input-placeholder {
  visibility: hidden;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=text].simple::placeholder {
  visibility: hidden;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls input[type=file] {
  width: 100%;
  font-size: 11px;
  background: #F4F4F4;
  padding: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls .message, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls .domain-message {
  margin-top: 10px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  font-style: italic;
  display: block;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls .formValidation {
  display: none;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls button {
  font-family: "Galano Grotesque";
  display: block;
  border: 4px solid;
  padding: 8px 20px;
  border-radius: 40px;
  font-weight: 700;
  font-size: 16px;
  margin: 0 auto;
  color: #000033;
  margin-bottom: 10px;
  margin-top: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls button:disabled {
  background: #CCC !important;
  border: 3px solid #CCC !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls button.btn-success {
  background: #00dea1;
  color: white;
  display: block;
  border: 3px solid #00dea1;
  margin-bottom: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls button.btn-warning {
  display: none;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .formControls.btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple {
  position: relative;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple label {
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  display: block;
  padding: 0 10px;
  position: absolute;
  top: calc(50% - 20px);
  text-align: left;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label {
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  display: block;
  padding: 0 10px;
  position: absolute;
  top: calc(50% - 18px);
  left: 30px;
  width: calc(100% - 40px);
  text-align: left;
  -webkit-transform-origin: top left;
          transform-origin: top left;
  -webkit-transition: all 75ms cubic-bezier(0.17, 0.67, 0.83, 0.67);
  transition: all 75ms cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-moz-placeholder-shown)), main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-moz-placeholder-shown)) {
  background: white;
  transform: scale(0.85);
  left: 40px;
  top: -6px;
  z-index: 3;
  height: initial !important;
  line-height: initial !important;
  width: inherit;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-ms-input-placeholder)), main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-ms-input-placeholder)) {
  background: white;
  transform: scale(0.85);
  left: 40px;
  top: -6px;
  z-index: 3;
  height: initial !important;
  line-height: initial !important;
  width: inherit;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:focus),
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ input:focus),
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:placeholder-shown)),
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:placeholder-shown)) {
  background: white;
  -webkit-transform: scale(0.85);
          transform: scale(0.85);
  left: 40px;
  top: -6px;
  z-index: 3;
  height: initial !important;
  line-height: initial !important;
  width: inherit;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check {
  display: inline-block;
  margin: 5px;
  padding: 0;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check:has(.toggle-switch) label.toggle-switch.checked {
  background: none !important;
  color: inherit !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check:has(.toggle-switch) label.toggle-switch:hover {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check input[type=checkbox],
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check input[type=radio] {
  width: 0;
  height: 0;
  visibility: hidden;
  left: 0;
  right: 0;
  cursor: pointer;
  display: none;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check input[type=checkbox] + *,
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check input[type=radio] + * {
  color: white;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check input[type=checkbox]:checked:after,
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check input[type=radio]:checked:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  visibility: visible;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0 0 0 1px #000033;
          box-shadow: 0 0 0 1px #000033;
  border-radius: 4px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .form-check-label {
  position: relative;
  height: 40px;
  width: auto;
  border: 0;
  padding: 0 10px;
  background: white;
  -webkit-box-shadow: 0 0 0 1px #ccc;
          box-shadow: 0 0 0 1px #ccc;
  border-radius: 8px;
  font-size: 14px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  line-height: 40px;
  cursor: pointer !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .form-check-label.checked {
  background: #000033 !important;
  color: white !important;
  -webkit-box-shadow: 0 0 0 2px #000033;
          box-shadow: 0 0 0 2px #000033;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .form-check-label:hover {
  -webkit-box-shadow: 0 0 0 2px #000033;
          box-shadow: 0 0 0 2px #000033;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check.toggle {
  position: relative;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 !important;
  align-items: center;
  padding: 0 !important;
  height: initial;
  width: 100%;
  -webkit-box-shadow: initial;
          box-shadow: initial;
  font-size: 10px;
  line-height: 12px;
  text-align: justify !important;
  font-weight: 300;
  text-align: left;
  outline: none;
  padding-left: 60px !important;
  background: none;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch.checked {
  background: initial !important;
  color: #000033 !important;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__input {
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__input:checked + .feedback + .toggle-switch__slider, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__input:checked + .toggle-switch__slider {
  background-color: #000033;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__input:checked + .feedback + .toggle-switch__slider::before, main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__input:checked + .toggle-switch__slider::before {
  -webkit-transform: translate(22px, -50%);
          transform: translate(22px, -50%);
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__input:disabled + .toggle-switch__slider {
  opacity: 0.5;
  cursor: not-allowed;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__input:disabled + .toggle-switch__slider::before {
  background-color: rgba(32, 37, 50, 0.14);
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__slider {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-right: 9px;
  width: 50px;
  height: 30px;
  border-radius: 30px;
  background-color: #ccc;
  -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2);
          box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  display: inline-block;
  cursor: pointer;
  top: 10px;
  float: left;
  position: absolute;
  left: 0;
  top: 0;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch__slider::before {
  -webkit-transition: -webkit-transform 75ms ease-in-out;
  transition: -webkit-transform 75ms ease-in-out;
  transition: transform 75ms ease-in-out;
  transition: transform 75ms ease-in-out, -webkit-transform 75ms ease-in-out;
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25), 0 2px 8px 0 rgba(32, 37, 50, 0.16);
          box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25), 0 2px 8px 0 rgba(32, 37, 50, 0.16);
  position: absolute;
  border-radius: 100%;
  top: 15px;
  -webkit-transform: translate(4px, -50%);
          transform: translate(4px, -50%);
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch:after {
  content: "";
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group .form-check .toggle-switch .feedback {
  display: none;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group canvas {
  background: #f3f3f3;
  border: 0 !important;
  border-radius: 8px;
  margin-top: 10px;
}
main section.banner article.form .card form fieldset .form-row .col-md-12 .form-group button#clear-signature {
  margin: 0;
  font-family: "Galano Grotesque";
}
main section.banner article.form .card .rsform-thankyou-button {
  font-family: "Galano Grotesque";
  display: block;
  border: 4px solid;
  padding: 8px 20px;
  border-radius: 40px;
  font-weight: 700;
  font-size: 16px;
  margin: 0 auto;
  color: #000033;
  margin-bottom: 30px;
  background: #00dea1;
  color: white;
  display: block;
  border: 3px solid #00dea1;
  /* margin-bottom: 10px; */
}
main section.banner article.form .thanks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  padding: 20px;
}
main section.banner article.form .thanks h3 {
  font-size: 26px !important;
  line-height: 28px !important;
}
main section.banner article.form .thanks p {
  line-height: 20px;
}
main section.banner article.form .thanks p span.num {
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  background: #000034;
  padding: 0 10px;
  border-radius: 7px;
  margin: 10px 0;
  color: #f6d903;
  text-transform: uppercase;
  line-height: initial;
}
main section.banner article.form .thanks .icon:before {
  font-size: 55px;
  content: "\f59b";
  font-family: "Material Symbols Outlined";
  border: 6px solid;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 10px;
}
main section.banner article.form .thanks .icon.valid:before {
  content: "\e5ca";
  color: #00dea1;
}
main section.banner article.form .thanks .icon.invalid:before {
  content: "\e5cd";
  color: red;
}
main section.banner article.form .thanks .icon.call:before {
  content: "\e61d";
}
main section.banner article .inner {
  position: relative;
  display: inline-block;
}
main section.banner article h1 {
  text-align: center;
  display: inline-block;
  font-size: 0;
}
main section.banner article h1 span {
  display: block;
}
main section.banner article h1 span.region {
  width: 100%;
  text-align: center;
  position: absolute;
  display: -ms-inline-grid;
  display: inline-grid;
  left: 0;
  top: -20px;
  -webkit-transform: rotate(-1.5deg);
          transform: rotate(-1.5deg);
}
main section.banner article h1 span.region span {
  display: inline-block;
}
main section.banner article h1 span.region span.txt {
  color: #000033;
  background: #f5d903;
  padding: 5px 10px;
  font-size: 16px;
  line-height: 16px;
  display: inline-block;
  margin: 0 auto;
  font-weight: 500;
  border-radius: 3px;
  position: relative;
  padding-right: 30px;
}
main section.banner article h1 span.region span.txt span.svg {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 3px;
  right: 3px;
}
main section.banner article h1 span.region span.txt span.svg svg {
  width: 100%;
  height: 100%;
}
main section.banner article h1 span.txt {
  color: #000033;
  background: #ffffff;
  padding: 10px 20px;
  font-size: 35px;
  line-height: 37spx;
}
main section.banner article h1 span.subtxt {
  color: #ffffff;
  background: #000033;
  padding: 6px 20px;
  font-size: 70px;
  line-height: 70px;
}
main section.banner article .description {
  width: 100%;
}
main section.banner article ul {
  text-align: left;
  display: inline-block;
  margin-top: 30px;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
}
main section.banner article button {
  background: none;
  border: 0;
  margin-top: 30px;
}
main section.banner article button a {
  font-size: 30px;
  line-height: 30px;
  font-family: "Galano Grotesque";
  font-weight: 700;
  color: #000033;
  display: block;
  border: 6px solid;
  padding: 8px 30px;
  border-radius: 40px;
  position: relative;
}
main section.banner article button a:after {
  content: "Sous réserve d'éligibilité";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -30px;
  font-size: 12px;
}
main section.banner article .emojis .oh {
  width: 170px;
  height: 170px;
  position: absolute;
  top: 180px;
  left: -100px;
  display: none;
}
main section.banner article .emojis .ah {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 10px;
  right: -60px;
  -webkit-transform: translatey(0px);
          transform: translatey(0px);
  -webkit-animation: float 6s ease-in-out infinite;
          animation: float 6s ease-in-out infinite;
}
main section.banner article .emojis .love {
  width: 120px;
  height: 120px;
  position: absolute;
  top: -80px;
  left: -70px;
  -webkit-transform: translatey(0px);
          transform: translatey(0px);
  -webkit-animation: float 18s ease-in-out infinite;
          animation: float 18s ease-in-out infinite;
}
main section.banner article .partners {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0px;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main section.banner article .partners .partner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 80px;
}

footer {
  padding: 70px;
  width: 100%;
  background: #000033;
  color: white;
  font-size: 14px;
  font-weight: 400;
}
@media all and (max-width: 480px) {
  footer {
    padding: 40px;
  }
}
footer .menu {
  margin-bottom: 30px;
  font-size: calc(16px * 1);
  line-height: calc(16px * 1);
  display: none;
}
footer .terms {
  margin-bottom: 30px;
  opacity: 0.25;
}
footer .terms h3 {
  margin-bottom: 10px;
}
footer .terms p {
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 15px;
}
footer .terms ul.number {
  list-style: none;
  counter-reset: my-awesome-counter;
}
footer .terms ul.number li {
  position: relative;
  counter-increment: my-awesome-counter;
  padding-left: 40px;
}
footer .terms ul.number li:before {
  content: counter(my-awesome-counter);
  -webkit-box-shadow: 0 0 0 3px;
          box-shadow: 0 0 0 3px;
  font-weight: bold;
  position: absolute;
  left: 0;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  border-radius: 100%;
}
footer ul.parent {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: row;
  -ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
  grid-template-columns: repeat(6, 1fr);
  -ms-grid-rows: 1fr;
  grid-template-rows: repeat(1, 1fr);
  gap: 20px;
  list-style-type: none;
}
footer ul.parent > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
footer ul.parent > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
footer ul.parent > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
footer ul.parent > *:nth-child(4) {
  -ms-grid-row: 1;
  -ms-grid-column: 7;
}
footer ul.parent > *:nth-child(5) {
  -ms-grid-row: 1;
  -ms-grid-column: 9;
}
footer ul.parent > *:nth-child(6) {
  -ms-grid-row: 1;
  -ms-grid-column: 11;
}
footer ul.parent li.parent > a {
  font-weight: bold;
  color: #00dea1 !important;
  font-size: calc(16px * 1.05);
  line-height: calc(16px * 1.05);
  margin-bottom: calc(16px * 1.05);
  display: block;
}
footer ul.parent li.parent > a:after {
  content: "";
}
footer ul.parent li.parent ul.child li.child > a {
  margin-bottom: calc(16px * 0.4);
  display: block;
  color: rgba(255, 255, 255, 0.45) !important;
}
footer ul.parent li.parent ul.child li.child > a:hover {
  color: rgb(255, 255, 255) !important;
}
footer ul.parent li.parent ul.child li.child.full > a {
  position: relative;
}
footer ul.parent li.parent ul.child li.child.full > a:after {
  content: "Full";
  display: inline-block;
  background: white;
  color: #000033;
  font-size: 8px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 1.5px 3px;
  line-height: 7px;
  position: absolute;
  top: -2px;
  border-radius: 1.5px;
  margin-left: 5px;
}
footer ul.parent li.parent ul.child li.child.full.zero > a {
  position: relative;
}
footer ul.parent li.parent ul.child li.child.full.zero > a:after {
  content: "0€";
  background: #00dea1;
}
@media all and (max-width: 768px) {
  footer ul.parent {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-rows: (1fr)[2];
    grid-template-rows: repeat(2, 1fr);
  }
  footer ul.parent > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  footer ul.parent > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  footer ul.parent > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  footer ul.parent > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  footer ul.parent > *:nth-child(5) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  footer ul.parent > *:nth-child(6) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
}
@media all and (max-width: 480px) {
  footer ul.parent {
    display: inherit;
  }
  footer ul.parent li.parent {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  footer ul.parent li.parent > a {
    font-weight: bold;
    font-size: calc(16px * 1.45);
    line-height: calc(16px * 1.45);
    display: block;
    cursor: pointer;
  }
  footer ul.parent li.parent > a:after {
    content: "\e313";
    font-family: "Material Symbols Outlined";
    position: absolute;
    right: 0;
  }
  footer ul.parent li.parent > ul {
    display: none;
    height: 0;
  }
  footer ul.parent li.parent:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #000033;
    opacity: 0.25;
  }
  footer ul.parent li.parent.open > a:after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  footer ul.parent li.parent.open > ul.child {
    display: block;
    height: inherit;
    padding-top: 20px;
  }
}
span.oldprice {
  background: white;
  font-size: 18px;
  display: inline-block !important;
  padding: 0 10px;
  position: relative;
  margin-top: -11px;
}
span.oldprice span.value {
  position: relative;
}
span.oldprice span.value:after {
  content: "";
  background: red;
  width: 100%;
  height: 3px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(-5deg);
          transform: rotate(-5deg);
}
span.oldprice span {
  display: initial !important;
}